.insta-shots {
    padding: 35px 0 41px 1px;

    &__wrapper {
        min-width: 303px;
        max-width: 800px;
        padding: 0 16px;
        margin: 0 auto;
    }

    &__title {
        @include flex-row;
        &-text {
            @include title-text;
        }
        &-link {
            display: none;
        }
    } 
    &__cards {

        margin-top: 13px;

        &-foto {
            width: 301px;
            height: 301px;
            display: none;
            
            &:first-of-type {
                display: block;
            }
        }
    }

    @media screen and (min-width: 800px) {
        background-color: $section-color;
        padding: 48px 0 47px 1px;

        &__title {
            
            &-text {
                font-size: $font-largh;
            }
            &-link {
                display: block;
                text-transform: uppercase;
                font-size: $font-midle;
                font-weight: 700;
            }
        }

        &__cards {
            display: flex;
            justify-content: space-between;
            margin-top: 37px;

    
            &-foto {
                width: 249px;
                height: 249px;
                display: block;
                
                &:first-of-type {
                    display: block;
                }

                &:last-of-type {
                    display: none;
                }
            }
        } 
    }
    @media screen and (min-width: 1202px) {

        &__wrapper {
            max-width: 1202px;
        }   
        &__cards {
            margin-top: 27px;
            &-foto {
                width: 285px;
                height: 285px;

                &:last-of-type {
                display: block;
                }
            }    
        }
    }

}